Subject: Re: bug#25031: Recovery from sleep/hibernate is broken

From: [email-masked] (Ludovic Courtès)
Date: Tue, 10 Jan 2017 16:06:33 +0100

Hi Nikolay,

Apologies for the delay.

Nikolay Merinov <[email-masked]> skribis:

> Thank you for answer about hibernation. Can you help me with similar
> issue with sleeping?

I’ve never had this problem with my laptops (an old Dell and a new HP
Elitebook): elogind suspends the system to RAM when I close the lid
(equivalent to “echo mem > …”), and the system resumes correctly when I
reopen it.

Did you have similar problems with other distros or kernel versions?
Guix has Linux-libre 4.9 and 4.4.  Could you check if both behave
similarly?

HTH,
Ludo’.